<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="220dp"
    android:layout_height="180dp"
    android:background="@drawable/background_shape_white_radius_5"
    android:paddingLeft="12dp"
    android:paddingTop="12dp"
    android:paddingRight="12dp"
    android:paddingBottom="10dp">

    <TextView
        android:id="@+id/titleTv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:ellipsize="end"
        android:lineSpacingExtra="4dp"
        android:maxLines="2"
        android:textColor="@color/text_title"
        android:textSize="13sp"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="《剑与远征》手游新版本震撼来袭" />

    <TextView
        android:id="@+id/contentTv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="12dp"
        android:ellipsize="end"
        android:lineSpacingExtra="4dp"
        android:maxLines="4"
        android:textColor="@color/text_subtitleDesc"
        android:textSize="11sp"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/titleTv"
        tools:text="手游新版本震撼来袭手游新版本震撼来袭手游新版本震撼来袭手游新版本震撼来袭" />

    <View
        android:id="@+id/line"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginTop="14dp"
        android:layout_marginBottom="8dp"
        android:background="@color/divider"
        app:layout_constraintBottom_toTopOf="@+id/timeTv"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

    <TextView
        android:id="@+id/timeTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/text_subtitleDesc"
        android:textSize="11sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        tools:text="2020-01-01" />
</androidx.constraintlayout.widget.ConstraintLayout>